[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.DoUnlockCanvas

DoUnlockCanvas - method for unlocking a previously locked Canvas

## Declaration

Source position: fpcanvas.pp line 240

`protected procedure TFPCustomCanvas.DoUnlockCanvas; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.